//-----------Left List-----------
function main_Boot_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_BootCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_BootHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new Boot();
	Class.ShowUi();
	Class = null;
}
//-----------Center-----------
//__________開機__________
function main_BootSave_click(that)
{
	var Class = new Boot();
	Class.Save_RunAtStartup_Data(that);
	Class = null;
}
function main_BootReboot_click(that)
{
	var Class = new Boot();
	Class.DeviceRestart(that);
	Class = null;
}